#pragma once


// CMessageSettingDialog ダイアログ

class CMessageSettingDialog : public CDialog
{
	DECLARE_DYNAMIC(CMessageSettingDialog)

public:
	CMessageSettingDialog(CWnd* pParent = NULL);   // 標準コンストラクタ
	virtual ~CMessageSettingDialog();

// ダイアログ データ
	enum { IDD = IDD_MESSAGE };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	CString m_message[5];
	int m_code[5];
	virtual BOOL OnInitDialog();
	afx_msg void OnBnClickedOk();
	afx_msg void OnBnClickedOpenDir();
	afx_msg void OnBnClickedSetDefault();
};
